Subject: Re: [PATCH v7 04/10] ppc64 ftrace_with_regs configuration variables

From: Torsten Duwe <[email-masked]>
Date: Sat, 6 Feb 2016 11:32:43 +0100

On Fri, Feb 05, 2016 at 05:18:34PM +0100, Petr Mladek wrote:
[...]
> more complicated. Whem I think about it, the change below does similar
> job and looks more strightforwad:

Had I only looked closer. That's exactly how I thought it would work
in the first place. I'd call that a fix. Full ACK from my side.

	Torsten